#!/bin/bash -f

export O3_VETO_DEFINITIONS="/home/waveburst/git/veto-definitions/burst/O3"

export O3_CHUNK_START=1
export O3_CHUNK_STOP=22

export O3_GPS_START_C01c="1238166018"
export O3_GPS_STOP_C01c="1253977218"

if [[ "$SITE_CLUSTER" = CIT ]]; then
  export O3_CWB_CONFIG_C01c_CHNAME="GWOSC-16KHZ_R1_STRAIN"
  export O3_CWB_CONFIG_C01c_V_CHNAME="GWOSC-16KHZ_R1_STRAIN"
else
  export O3_CWB_CONFIG_C01c_CHNAME="GWOSC-4KHZ_R1_STRAIN"
  export O3_CWB_CONFIG_C01c_V_CHNAME="GWOSC-4KHZ_R1_STRAIN"
fi

export O3_DQ_L1CAT0FLAG_C01="L1:DCS-ANALYSIS_READY_C01:1"
export O3_DQ_H1CAT0FLAG_C01="H1:DCS-ANALYSIS_READY_C01:1"
export O3_DQ_V1CAT0FLAG_C01="V1:ITF_SCIENCE:1"

export O3_SN_PROD_CONDOR_TAG="disable"
export O3_SN_SIM_CONDOR_TAG="disable"

export O3_BURSTLF_PROD_CONDOR_TAG="disable"
export O3_BURSTLF_SIM_CONDOR_TAG="disable"

export O3_BURSTHF_PROD_CONDOR_TAG="disable"
export O3_BURSTHF_SIM_CONDOR_TAG="disable"

export O3_BURSTLD_PROD_CONDOR_TAG="disable"
export O3_BURSTLD_SIM_CONDOR_TAG="disable"

export O3_BBH_PROD_CONDOR_TAG="disable"
export O3_BBH_SIM_CONDOR_TAG="disable"

export O3_IMBHB_PROD_CONDOR_TAG="disable"
export O3_IMBHB_SIM_CONDOR_TAG="disable"

